.title-line {
  min-height: 94px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.text-line {
  min-height: 77px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.text-line p:last-child {
  margin: 0;
}

@media (max-width: 768px) {
  .title-line {
    min-height: 79px;
  }

  .text-line {
    margin-bottom: 1rem;
  }
}
